%define src_version 20110312
%define version     0.%{src_version}
%define release     6
%define src_name    umeplus-fonts

Summary:	Japanese TrueType fonts
Name:		fonts-ttf-japanese
Version:	%{version}
Release:	%{release}
License:	Distributable
URL:		http://www.geocities.jp/ep3797/modified_fonts_01.html
Group:		System/Fonts/True type

## Original fonts is here
Source0:	http://downloads.sourceforge.net/mdk-ut/umeplus-fonts-%{src_version}.tar.lzma
Source3:	cidinst.japanese
Source4:	cidunin.japanese

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	freetype-tools
BuildRequires:	fontconfig
Obsoletes:	xtt-fonts
Provides:	xtt-fonts

%description
This Package provides Free Japanese TrueType fonts (umeplus-gothic, 
umeplus-p-gothic)

%prep
%setup -q -n %{src_name}-%{src_version}

%install
rm -fr %buildroot
mkdir -p %buildroot/%{_datadir}/fonts/TTF/japanese
install -m 644 *.ttf %buildroot/%{_datadir}/fonts/TTF/japanese

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/TTF/japanese \
    %{buildroot}%_sysconfdir/X11/fontpath.d/ttf-japanese:pri=50

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,0755)
%doc ChangeLog README
%doc docs-*/

%dir %_datadir/fonts/TTF/japanese/
%_datadir/fonts/TTF/japanese/*.ttf
%_sysconfdir/X11/fontpath.d/ttf-japanese:pri=50



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.20110312-6
+ Revision: dec0881
- MassBuild#440: Increase release tag


